<?php
if (!defined('ABSPATH')) {
  exit;
}

/*
  * Theme Options
*/

if( function_exists('acf_add_options_page') ) {
    
  acf_add_options_page(array(
    'page_title'    => 'Opções Gerais do Site',
    'menu_title'    => 'Opções do Site',
    'menu_slug'     => 'theme-general-settings',
    'capability'    => 'edit_posts',
    'redirect'      => false
  ));
  
}